Uploaded image for project: 'OODT'
  1. OODT
  2. OODT-179

Upgrade PushPull FTP protocol to use Commons Net 2.2

    XMLWordPrintableJSON

    Details

      Description

      While testing out the Snow Data System deployment at JPL, we found that you can upgrade PushPull's commons-net dependency to 2.2 (it's currently 1.4.0) and still maintain back compat. So let's upgrade PushPull to commons-net 2.2.

        Attachments

          Activity

            People

            • Assignee:
              chrismattmann Chris A. Mattmann
              Reporter:
              chrismattmann Chris A. Mattmann
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: